Ubuntu

Comment 1 for bug 891747

Michael Vogt (mvo) wrote :

Indeed, this is a problem. I work on a proper fix now.

In the meantime my suggestion is to comment oneiric-updates in sources.list to avoid having these higher version number shadowing the security version.